# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gnupg
pkgbase = gnupg
xdata = pkgtype=pkg
pkgver = 2.4.7-1
pkgdesc = Complete and free implementation of the OpenPGP standard
url = https://www.gnupg.org/
builddate = 1734132750
packager = Tuxcore <dev@tuxcore.org>
size = 10502892
arch = x86_64
license = BSD-2-Clause
license = BSD-3-Clause
license = BSD-4-Clause
license = CC0-1.0
license = GPL-2.0-or-later
license = GPL-3.0-or-later
license = LGPL-2.1-or-later
license = LGPL-3.0-or-later OR GPL-2.0-or-later
license = MIT
license = Unicode-TOU
depend = glibc
depend = gnutls
depend = libgcrypt
depend = libgpg-error
depend = libksba
depend = libldap
depend = libusb
depend = pinentry
depend = sh
depend = sqlite
depend = tpm2-tss
depend = zlib
depend = bzip2
depend = libbz2.so=1.0-64
depend = libassuan
depend = libassuan.so=9-64
depend = npth
depend = libnpth.so=0-64
depend = readline
depend = libreadline.so=8-64
optdepend = pcsclite: for using scdaemon not with the gnupg internal card driver
makedepend = bzip2
makedepend = libassuan
makedepend = npth
makedepend = pcsclite
makedepend = readline
checkdepend = openssh
